%define version 0.0.11
%define release %mkrel 6

Summary:	Command line program for playing FLAC audio files
Name:		flac123
Version:	%{version}
Release:	%{release}
License:	GPLv2+
Group:		Sound
URL:		http://flac-tools.sourceforge.net/
Source:		http://prdownloads.sourceforge.net/flac-tools/%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	libao-devel
BuildRequires:	popt-devel
BuildRequires:	libflac-devel libogg-devel

%description
%{name} is a command-line program for playing FLAC audio files.

%prep
%setup -q

%build
%configure2_5x
%make CPPFLAGS=-DHAVE_INTTYPES_H

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS BUGS ChangeLog NEWS README*
%{_bindir}/*




%changelog
* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.0.11-6mdv2011.0
+ Revision: 610430
- rebuild

* Sun Mar 28 2010 Funda Wang <fwang@mandriva.org> 0.0.11-5mdv2010.1
+ Revision: 528368
- rebuild

* Wed Jun 10 2009 Jérôme Brenier <incubusss@mandriva.org> 0.0.11-4mdv2010.0
+ Revision: 384817
- fix license

* Tue Jul 22 2008 Thierry Vignaud <tv@mandriva.org> 0.0.11-3mdv2009.0
+ Revision: 240698
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Jul 26 2007 Götz Waschk <waschk@mandriva.org> 0.0.11-1mdv2008.0
+ Revision: 55914
- new version
- drop patches


* Mon Dec 11 2006 Götz Waschk <waschk@mandriva.org> 0.0.9-5mdv2007.0
+ Revision: 94986
- Import flac123

* Mon Dec 11 2006 Götz Waschk <waschk@mandriva.org> 0.0.9-5mdv2007.1
- patch for new libflac

* Sat Sep 02 2006 Stew Benedict <sbenedict@mandriva.com> 0.0.9-4mdv2007.0
- rebuild

* Wed Aug 17 2005 Abel Cheung <deaddog@mandriva.org> 0.0.9-3mdk
- Modify patch0 to use libao provided mechanism to decide fallback driver

* Wed Aug 17 2005 Abel Cheung <deaddog@mandriva.org> 0.0.9-2mdk
- Patch0: Obey libao user/system config file before fallback output driver

* Sat Jun 11 2005 Götz Waschk <waschk@mandriva.org> 0.0.9-1mdk
- New release 0.0.9

* Sat May 28 2005 Nicolas Lécureuil <neoclust@mandriva.org> 0.0.7-4mdk
- Rebuild

* Tue Apr 19 2005 Götz Waschk <waschk@mandriva.org> 0.0.7-3mdk
- rebuild for new libflac

* Tue Aug 03 2004 Götz Waschk <waschk@linux-mandrake.com> 0.0.7-2mdk
- fis build with new flac

* Sat Jul 10 2004 Abel Cheung <deaddog@deaddog.org> 0.0.7-1mdk
- New version

